enabling hyperthreading in PE 1750

Gavin Hamill gdh at acentral.co.uk
Fri Oct 17 06:54:01 CDT 2003


On Fri, 2003-10-17 at 12:01, Ramon Diaz-Uriarte wrote:
> Dear All,
> 
> We have two Poweredges 1750; each has 2 Xeon's (3.00 GHz) and 4 GB RAM; in the 
> BIOS, hyperthreading is enabled. However, we are having a hard time getting 
> hyperthreading to work: 

This one foxed me for a while, but came down to using a kernel that has
ACPI enabled.

I forget now if the transition was between 2.4.20 and 2.4.21, or 2.4.21
and 2.4.22, but the kernel changed so that you needed to enable ACPI
support for the logical processors to be recognised and used.

Hope that helps....

Cheers,
Gavin.





More information about the Linux-PowerEdge mailing list